{
  "alfredsnippet" : {
    "snippet" : "How do you pronounce this word using K&K phonetics?",
    "uid" : "849DAE8D-7925-4E82-8F75-64484E38B695",
    "name" : "How do you pronounce this word using K&K phonetics?",
    "keyword" : "english"
  }
}